@charset "utf-8";

/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */
html,
body {
	height: 100%;
}

.wrap-box {
	width: 100%;
}
.box-left {
	border-right: 1px solid #eee;
}
.box-right {
}

.head-common,
.text-common,
.box-maker {
	color: #2e327e;
}
.head-common {
	margin-bottom: 2em;
	line-height: 1;
}
.img-head {
	height: auto;
}
.section-scroll:nth-child(1) .img-head,
.section-scroll:nth-child(4) .img-head {
	width: 100%;
}
.section-scroll:nth-child(2) .img-head {
	width: 56%;
}
.section-scroll:nth-child(3) .img-head {
	width: 53%;
	height: auto;
}
.section-scroll:nth-child(5) .img-head {
	width: 70%;
}
.section-scroll:nth-child(3) .head-common {
	text-align: right;
}

.box-contents:not(:last-child) {
	margin-bottom: 4em;
}
.box-contents > *:not(:last-child) {
	margin-bottom: 1em;
}
.text-common,
.text-maker {
	line-height: 1.35;
	text-align: justify;
}
.text-common {
	font-size: 23px;
}
.box-contents .text-common p {
	font-size: 18px;
}
.section-scroll:nth-child(2) .head-common + .text-common,
.section-scroll:nth-child(3) .head-common + .text-common,
.section-scroll:nth-child(5) .head-common + .text-common {
	margin-bottom: 2em;
}
/*
input[type="number"]{
	appearance: none;
	border: none;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance:textfield;
}
*/
.panel-btns {
	position: absolute;
	left: 40%;
	top: 32%;
	margin: auto;
	width: 22%;
	height: 48%;
	z-index: 10;
}
.temp-digital,
.time-digital {
	position: absolute;
	font-size: 50px;
	color: #251411;
	text-align: right;
}
.temp-digital {
	top: 15%;
	right: 24%;
}
.time-digital {
	top: 27%;
	right: 24%;
}
.minute:before {
	content: "0:";
	position: absolute;
	left: -19px;
	bottom: 6px;
	font-size: 22px;
}

.beep {
	display: none;
	position: absolute;
	top: 56px;
	left: 19px;
}
.beep.active {
	display: block;
}
.led {
	display: none;
	position: absolute;
	top: 162px;
	left: 21px;
}

.led.active {
	display: block;
}

.btn-startstop,
.btn-beep,
button.btn-updown {
	appearance: none;
	position: absolute;
	padding: 0;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	cursor: pointer;
}
.temp-up {
	top: 54%;
	left: 17%;
}
.temp-down {
	top: 65%;
	left: 53%;
}
.time-up {
	top: 71%;
	left: 17%;
}
.time-down {
	top: 82%;
	left: 53%;
}
.btn-startstop {
	display: none;
}

.label-startstop {
	display: block;
	width: 57px;
	height: 57px;
	position: absolute;
	top: 161px;
	right: 9px;
	border-radius: 50px;
	cursor: pointer;
}

.btn-beep {
	display: none;
}

.label-beep {
	display: block;
	width: 31px;
	height: 31px;
	position: absolute;
	top: 354px;
	left: 9px;
	border-radius: 50px;
	cursor: pointer;
}

.list-voice {
	display: flex;
	flex-flow: row wrap;
	margin: -1.5%;
}
.list-voice li {
	margin: 1.5%;
	width: 47%;
}
.list-voice img {
	width: 100%;
	height: auto;
}

.box-inspection {
	position: relative;
	display: flex;
	flex-flow: row nowrap;
}
.bg-yogurtia {
	position: absolute;
	top: 0;
	width: auto;
	height: 100%;
}

.bg-yogurtia {
	right: 0;
}
.box-taniguchi p,
.box-inspection p {
	text-shadow: 0 0 1px rgba(255, 255, 255, 1);
}
.box-inspection {
	padding-left: 6vw;
}

.head-maker {
	margin-bottom: 0.75em;
	font-size: 24px;
}
.head-maker:after {
	margin-top: 0.5em;
	font-size: 14px;
}
.year-maker {
	margin-bottom: 0.5em;
}
.year-maker,
.text-maker {
	font-size: 18px;
}
.text-maker.non-active {
	display: none;
}
.temp-maker,
.size-maker,
.g-maker {
	display: inline-block;
	margin-bottom: 1em;
	font-size: 14px;
}
.temp-maker:after {
	content: "｜";
}
.size-maker:after {
	content: "　";
}
#js-box1-r,
#js-box2-r {
	display: none;
}

.list-img-design img {
	width: 100%;
	height: auto;
}

.switch {
	width: 70px;
	height: 20px;
	z-index: 3;
}
.switch input[type="checkbox"] {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 5;
	cursor: pointer;
}
.switch span {
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 70px;
	height: 16px;
	border-radius: 10px;
	background: #4a72d8;
	z-index: 1;
	transition: 0.5s;
}
.switch input[type="checkbox"]:checked + span {
	background: #af0a02;
	transition: 0.5s;
}
.switch span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #d1d1d1;
	transform: translateX(0);
	transition: 0.25s;
}
.switch input[type="checkbox"]:checked + span:before {
	transform: translateX(50px);
	transition: 0.25s;
}

.switch1 span {
	background: #777777;
}

.switch1 input[type="checkbox"]:checked + span {
	background: #4096de;
}

.nav-scroll {
	position: fixed;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 120px;
	z-index: 10;
}
.nav-scroll li {
	margin: 10px 0;
}
.nav-scroll a {
	display: block;
	width: 10px;
	height: 10px;
	background: #ccc;
	border-radius: 50%;
	transition: 0.5s;
}
.nav-scroll li.active a {
	background: #2e327e;
}

/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */

/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */
@media screen and (min-width: 769px), print {
	.box-left,
	.box-right {
		min-width: 550px;
		width: 50%;
		box-sizing: border-box;
	}
	.box-left {
		position: fixed;
		left: 0;
		height: 100%;
	}
	.section-fixed {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
	}
	.box-right {
		margin-left: 50%;
	}
	.wrap-scroll {
		position: relative;
		z-index: 2;
	}
	.section-scroll:not(:last-child) {
		padding: 200px 0;
	}
	.section-scroll:last-child {
		padding: 200px 0 0;
	}

	#js-scroll1 {
	}

	#js-scroll2 {
	}

	#js-scroll3 {
		padding: 200px 0 0;
	}

	#js-scroll4 {
		padding: 200px 0 0;
	}

	#js-scroll5 {
	}

	.inner-contents {
		padding: 0 6vw;
	}

	.panel-btns {
		position: absolute;
		left: 218px;
		top: 220px;
		margin: auto;
		height: 400px;
		width: 120px;
	}

	.temp-digital,
	.time-digital {
		font-size: 52px;
	}
	.temp-digital {
		top: 24px;
		right: 24px;
	}
	.time-digital {
		top: 83px;
		right: 24px;
	}

	button.btn-updown {
		width: 43px;
		height: 43px;
	}

	button.btn-updown:focus {
		outline: 0;
	}

	.temp-up {
		top: 203px;
		left: 12px;
		background: none;
		border: none;
	}
	.temp-down {
		top: 254px;
		right: 12px;
		background: none;
		border: none;
	}
	.time-up {
		top: 279px;
		left: 12px;
		background: none;
		border: none;
	}
	.time-down {
		top: 330px;
		right: 12px;
		background: none;
		border: none;
	}

	.box-contents .board {
		position: relative;
		right: 0;
		width: calc(100% + 6vw);
		margin-bottom:-280px;
	}

	.box-tajimi .text-common {
		margin-top: -6vw;
	}
	.box-tajimi .text-common p:nth-child(1) {
		width: 25vw;
	}
	.tajimi {
		max-width: 824px;
		width: 110%;
		height: auto;
	}

	.box-taniguchi {
		position: relative;
		display: flex;
		flex-flow: row-reverse nowrap;
		align-items: center;
		padding-right: 6vw;
		height: 30vw;
	}

	.taniguchi {
		position: absolute;
		top: 0;
		left: 0;
		width: auto;
		height: 100%;
	}

	.box-inspection {
		height: 60vw;
	}
	.box-taniguchi .text-common {
		width: 20vw;
	}
	.box-inspection .text-common {
		padding-top: 8.2vw;
		width: 22vw;
	}

	.section-scroll:nth-child(4) .text-common {
		padding-bottom: 200px;
	}
	.box-maker:not(:last-child) {
		padding: 0 0 400px;
	}
	.box-maker:last-child {
		padding: 0 0 200px;
	}

	.js-fixed-item {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 100%;
		height: 100%;
		opacity: 0;
		transition: 2s;
	}
	.js-fixed-item.active {
		opacity: 1;
	}
	.img-fixed {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		max-width: 80%;
		width: auto;
		max-height: 75%;
		height: auto;
	}

	.touch-me {
		max-width: initial;
		width: 540px;
		max-height: initial;
		height: auto;
	}

	.touch-me-box {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		max-width: initial;
		width: 540px;
		max-height: initial;
		height: 696px;
	}
	
	.explanation{
    	position: absolute;
    	right: 20px;
    	bottom: 20px;
    	z-index: 9999;
    	display: block;
    	height: 50px;
    	width: 50px;
    	background: #2e327e;
    	color: #ffffff;
    	font-size: 32px;
    	font-family: "mplus-1p-heavy", sans-serif;
    	text-align: center;
    	line-height: 50px;
    	border-radius: 50px;
		}

	.s-inner {
		max-width: initial;
		width: 540px;
		max-height: initial;
		height: auto;
	}

	.wrap-scroll #js-img1-r,
	.wrap-scroll #js-img2-r {
		display: none;
	}

	.map-japan {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 100vw;
		height: auto;
	}

	.switch {
		position: absolute;
		bottom: 13%;
		right: 5%;
	}
}
/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */

@media screen and (min-width: 769px) and (max-width: 1120px) {
	.panel-btns {
		top: 32%;
		width: 22%;
		height: 48%;
	}
	.temp-digital,
	.time-digital {
		font-size: 40px;
	}
	.temp-digital {
		top: 19%;
		right: 24%;
	}
	.time-digital {
		top: 29%;
		right: 24%;
	}

	button.btn-updown {
		width: 38px;
		height: 38px;
	}
	.temp-up {
		top: 50%;
		left: 17%;
	}
	.temp-down {
		top: 60%;
		left: 51%;
	}
	.time-up {
		top: 64%;
		left: 17%;
	}
	.time-down {
		top: 74%;
		left: 51%;
	}

	.box-taniguchi .text-common,
	.box-inspection .text-common {
		width: 60%;
	}
}

/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
@media screen and (max-width: 768px) {
	.wrap-box {
		overflow-x: hidden;
	}
	.section-scroll {
		padding: 20vw 0;
		    padding-top: 0;
	}

	.img-fixed {
		margin: 10vw 0;
	}

	.box-maker {
		padding: 10vw 0;
	}
	.img-maker {
		position: relative;
	}
	.tajimi {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 824px; */
    position: relative;
    left: -13%;
    width: 134%;
    height: auto;
    margin-bottom: 0vw;
			}
	.box-taniguchi {
		position: relative;
		display: flex;
		flex-flow: column nowrap;
		align-items: center;
	}

	.taniguchi {
		    width: 120vw;
    height: 100vw;
    object-position: 70px 50px;
    margin-bottom: 10vw!important;
	}
	.box-inspection {
		height: 120vw;
	}
	.box-inspection .text-common {
		/*padding-top: 15vw;*/
		width: 75vw;
	}

	.js-fixed-item {
		position: relative;
	}
	.switch {
		position: absolute;
		right: 0;
		bottom: -20px;
	}
	.img-fixed {
		display: block;
		margin-left: auto;
		margin-right: auto;
		/*max-width: 80%;*/
		width: auto;
		height: 100vw;
	}

	.map-japan {
	    width: 240vw;
    /* height: 100vw; */
    margin-bottom: 10vw!important;
    /* object-position: 15% -171vw; */
	}

section#js-scroll3{
	    position: relative;
    padding-top: 70vw;
}

section#js-scroll3 .js-fixed-item{
    z-index: -1;
    position: absolute;
    top: -110vw;
    left: -20vw;
    /* padding-top: 130vw; */
    /* height: 130vw; */

}

.bg-yogurtia{
	    position: absolute;
    top: 240px;
    right: 2px;
    width: auto;
    height: 100%;
}
.touch-me-box.sp .img-fixed{
	margin-bottom: 5vw;
}

.touch-me-box.sp p{
    font-size: 14px;
    margin-bottom: 4em;
    padding: 1em;
    border: 2px solid #2e327e;
    border-radius: 20px;
    line-height: 1.5;
}

.section-scroll:nth-child(3) .text-common{
	margin-bottom: 0em!important;

}


}
/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
